/* Only 2nd level (first subcategory)
-------------------------------------------------------------- */
#nav ul.level0 {
	position:absolute;	
	top:49px;
	left:0;
	width:970px;  
	padding:20px 0 25px 30px;
}

/* If list is wrapped in additional DIV */
/*#nav div ul { position:static; width:auto; border:none; }*/

/* 2nd level only
-------------------------------------------------------------- */
/* 2-level links block: with subcategory title and a list of child categories */
#nav ul.level0 > li {
	display:inline-block;
	float:none;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	width:22%;
	width:210px;
}

#nav ul.level0 > li:nth-child(1) {
	width:180px;
}
#nav ul.level0 > li:nth-child(2) {
	width:170px;
}
#nav ul.level0 > li:nth-child(3) {
	width:190px;
}
#nav ul.level0 > li:nth-child(4) {
	width:240px;
}
#nav ul.level0 > li:nth-child(5) {
	width:180px;
}

#nav ul.level0 > li:nth-child(6) {
	width:180px;
}

#nav ul.level0 > li:nth-child(7) {
	width:170px;
}
#nav ul.level0 > li:nth-child(8) {
	width:190px;
}
#nav ul.level0 > li:nth-child(9) {
	width:240px;
}
#nav ul.level0 > li:nth-child(10) {
	width:180px;
}

#nav ul.level0 > li:nth-child(11) {
	width:180px;
}

#nav ul.level0 > li > a {
	margin-bottom:10px;
	font-size:1.3333em; /*16px*/
	text-transform:uppercase;
}

#nav ul.level0 > li > ul {
	padding-right:20px;
}


/* 2nd level+
-------------------------------------------------------------- */
#nav ul li { float:none; }
#nav ul li a { float:none; }

/* 3rd level+
-------------------------------------------------------------- */
#nav ul ul { position:static !important; /*TODO:improve*/ }
#nav ul ul li {
	background:none; /*url(../images/img/bullet.png) 3px 6px no-repeat;*/
	padding-left:0; /*15px;*/
	transition:			background-position 150ms ease-out;
	-moz-transition:	background-position 150ms ease-out;
	-webkit-transition:	background-position 150ms ease-out;
	-o-transition:		background-position 150ms ease-out;
	
}
#nav ul ul li:hover { 
	background-position:6px 6px; 
}

/* 4th level
-------------------------------------------------------------- */
#nav ul.level2 { margin:7px 0; padding:0; }
#nav ul.level2 a { font-size:0.9166em; line-height:1.2727em; /*11px 14px*/ opacity:0.6; }
#nav li.level2:hover ul.level2 a {
	opacity:1;
	transition:			opacity 150ms ease-out;
	-moz-transition:	opacity 150ms ease-out;
	-webkit-transition:	opacity 150ms ease-out;
	-o-transition:		opacity 150ms ease-out;
}

/* 4rd level+
-------------------------------------------------------------- */
#nav ul ul ul li { 
	background:none; 
	padding-left:0;
	font-size:11px;
	margin-left:1em; 
}
#nav ul ul ul li a {
	color:#757575!important;
}
#nav ul ul ul li a:hover{
	color:#ccc!important;
}

/* Drop-down box
-------------------------------------------------------------- */
#nav > li ul.level0 { 
	display:none; 
}


/* NB mods */

/*
#nav li > ul.level0 {
	display:block!important;
}
*/

li.products > ul {
	border-bottom:2px solid #333;
}

#nav > ul > li a {
	color:#ccc;
}
#nav ul li.level1 a {
	color:#a7a7a7;
}
#nav ul li.level1 a:hover {
	/* color:#87c8e0!important; */
	color: #fdff53;
}

#nav ul ul li {
	width: 220px;
}
#nav li ul a span {
	width: 220px;
}

/* don't show 2nd level nav items in hover nav */
#nav ul.level1,
#nav ul.level2 {
	display:none;
}
#nav li.level1:hover > ul.level1 {
	display:block;
}
